<!DOCTYPE html>
<html dir="@direction" <?php language_attributes(); ?>>
<head>
    <meta charset="<?php bloginfo('charset') ?>" />
    @if( (favicon+'' != '')) {<link href="@favicon" rel="icon" type="image/x-icon" />}
    <title><?php wp_title('|', true, 'right'); bloginfo('name'); ?></title>
    <?php
        $stylecss_path = get_bloginfo('stylesheet_url');
        if (isset($_GET['preview'])){
            $stylecss_path .= '?seed=' . time();
        }
    ?>
    <link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
    <?php
remove_action('wp_head', 'wp_generator');
if (is_singular() && get_option('thread_comments')) {
	wp_enqueue_script('comment-reply');
}
wp_head();
?>
    @includeHead("/jQuery")
    @includeHead("/bootstrap")
    @includeHead("/prototypes")
    @includeHead("../body")
    <link rel="stylesheet" href="<?php echo $stylecss_path; ?>" media="screen" />
    @additionalHead
    <style>
        @additionalCss
    </style>
</head>
@include("../body")
</html>